From 9422e5a7b459bb0e800225f90e15c5c3378a7605 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jul 07 2015 16:11:36 +0000
Subject: [PATCH 147/1001] Turn badges icons into links.


---

diff --git a/hubs/widgets/badges.py b/hubs/widgets/badges.py
index fe99525..1018c3d 100644
--- a/hubs/widgets/badges.py
+++ b/hubs/widgets/badges.py
@@ -14,7 +14,8 @@ import hubs.validators as validators
 template = jinja2.Template("""
 <div class="flex-container">
 {% for badge in assertions[:10] %}
-    <img width="19%" src="{{badge['image']}}"/>
+  <a width="60px" href="https://badges.fedoraproject.org/badge/{{badge['id']}}">
+    <img width="60px" src="{{badge['image']}}"/></a>
 {%endfor%}
 </div>
 """)

